body{ background:#f1f1f1;}
h1{ font-size:30px; line-height:2; border-bottom:1px dashed #3a3a3a; text-transform:uppercase;}
p{text-align:justify}
.banner{width:100%; height:400px; background:url(../images/updated-banner.jpg) no-repeat; background-size:cover;}
@media only screen and (max-width: 600px) {
  .banner {
    width:100%; height:110px; background:url(../images/updated-banner.jpg) no-repeat; background-size:cover;
  }
}
.heading{width:50%; height:300px; margin-top:80px; right:50px; position:absolute; color:#FFF;}
.venp{font-size:24px; color:#fff; text-shadow: 2px 2px #000;}
.menu-bg{ width:100%; background-color:#5a5a5a; height:56px; font-size: 14px!important;}
.fa_ju_sci{width:100%; background:url(../images/faculty_juri.png); color:#000; margin-top:10px;}
.speakers_bg{width:100%; background:url(../images/speakers_bg.jpg); color:#FFF; margin-top:10px;}
.calander_bg{width:100%; background:url(../images/calander_bg.png); color:#000; margin-top:10px;}
.call_bg{width:100%; background:url(../images/callpaper.jpg); color:#fff; margin-top:10px;}
.commitee_bg{width:100%; background:url(../images/commitee.jpg); color:#fff; margin-top:10px;} 
.contact_bg{width:100%; background:url(../images/contactus.jpg); color:#fff; margin-top:10px;} 


.registration_bg{width:100%; background:url(../images/registrationfee.jpg); color:#fff; margin-top:10px;}
.registrationform_bg{width:100%; background:url(../images/registration.jpg); color:#fff; margin-top:10px;}


@media (max-width:740px){
.heading{width:100%; height:300px; margin-top:80px; right:0px; position:absolute; color:#FFF;}	
.venp{font-size:24px; color:#fff; text-shadow: 2px 2px #000;}		
}
@media (max-width:580px){
.heading{width:100%; height:300px; margin-top:123px; right:0px; position:absolute; color:#FFF;}	
h2{font-size:24px;}	
.venp{font-size:16px; color:#fff; text-shadow: 2px 2px #000;}
}